
/* Cancel */
"10.title" = "Cancelar";

/* OK */
"11.title" = "OK";

/* Alignment Zones */
"15.title" = "Zonas de alinhamento";

/* Size */
"20.headerCell.title" = "Tamanho";

/* Position */
"21.headerCell.title" = "Posição";
